@charset "UTF-8";

/* color updates */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
a.icon-sapphire .icon-effect-sapphire,
.sapphire-bg--dark {
  color: var(--primary-color);
}

.btn-template:hover,
.btn-template:focus,
.btn-template:active {
  color: var(--primary-color-dark);
}

.btn-on-dark.btn-template:hover,
.btn-on-dark.btn-template:focus,
.btn-on-dark.btn-template:active {
  color: var(--primary-text);
}

a:hover,
a:focus,
#navbarNav .nav-link:hover,
#navbarNav .nav-link:focus,
#navbarNav .dropdown-item:hover,
#navbarNav .dropdown-item:focus {
  color: var(--text-hover);
}


a:hover.icon-sapphire .icon-effect-sapphire,
a:focus.icon-sapphire .icon-effect-sapphire,
.social.template a {
  color: var(--hover-color);
}

.social.template span[class*="fa"] {
  border-bottom-color: var(--hover-color);
}

/* promotile padding */
.promo-hover {
  padding: 1rem;
}

#promo-tiles {
  margin-top: 0px;
}

div.vertical {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* footer content borders */
.footer-content .col-12 {
  border-right: 0;
}

@media (min-width: 576px) {
  .footer-content .row>.info {
    border-right: 1px solid var(--footer-borders);
  }
}

@media (min-width: 768px) {
  .footer-content .col-sm {
    border-right: 1px solid var(--footer-borders);
  }
}

/* homepage dynamic text */
.hero-bg .dynamic-title.dynamic-title--double-lines .static-text {
  font-weight: 400;
}

.hero-bg .dynamic-title.dynamic-title--double-lines .dynamic.white {
  font-weight: 700;
}

.divide30 {
  width: 100%;
  height: 30px;
}

.fill {
  margin-left: 0px !important;
  padding-left: 0px !important;
}

@media(max-width: 575px) {
  .fill2 {
    margin-left: 0px !important;
    padding-left: 0px !important;
  }

  .pr2 {
    padding-right: 0px;
  }
}

@media(max-width: 767px) {
  .fill3 {
    margin-left: 0px !important;
    padding-left: 0px !important;
  }

  .pr3 {
    padding-right: 0px;
  }
}

@media(max-width: 991px) {
  .fill4 {
    margin-left: 0px !important;
    padding-left: 0px !important;
  }

  .pr4 {
    padding-right: 0px;
  }
}

.pr-0 {
  padding-right: 0px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mt-6 {
  margin-top: 6px;
}

.promo-title.h2 {
  color: white !important;
}

.white {
  color: white;
}

.pr-10 {
  padding-right: 10px;
}

/* gallery display semi adjustment
* kinda fixes white line issue in middle of gallery */
.gallery .aspect--16x9 {
  padding-bottom: 60%;
}

/* well styling */
.well {
  background-color: rgba(0, 0, 0, 0.1);
}

/* homepage parallax */
.hero-bg.parallax-bg .parallax-bg--content {
  background-color: rgba(0, 0, 0, 0);
}

/* title border */
h2.text-center::after {
  margin-left: auto;
  margin-right: auto;
}

.footer-content .pe-7s-map-marker:hover,
.footer-content .pe-7s-mail-open:hover,
.footer-content .pe-7s-phone:hover {
	color: #E5BF84;
}

/* promotile images */
#promo-tiles .row .promo:nth-child(2) {
  background-image: url(/images/design/promo2new.jpg);
}

#promo-tiles .row .promo:nth-child(3) {
  background-image: url(/images/design/promo3new.jpg);
  background-position: right;
}
